Skip to content

Last N decisions for a C-suite role (drill-down from pulse widget)

GET
/api/v1/pulse/domain/{role}/decisions
curl --request GET \
--url 'https://api.ultimateteam.ai/api/v1/pulse/domain/example/decisions?limit=5' \
--header 'X-API-Key: <X-API-Key>'

Return the last limit decisions for role in the authenticated tenant.

role
required
Role
string
limit
Limit
integer
default: 5 >= 1 <= 20

Successful Response

Media typeapplication/json
Response Get Domain Decisions Api V1 Pulse Domain Role Decisions Get
object
key
additional properties
any
Examplegenerated
{}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}